How to remove lua-lgi from Debian 9 (Stretch)